<div class="logreg-forms d-flex justify-content-center align-items-center vh-100">
 <div class="row">
  
    <form action="/login" method="post" class="login-form">
      <div class="form-group mb-3">
        <label for="name" class="form-label">Name:</label>
        <input class="form-control" id="name" pattern="[A-Za-z]+" name="name" placeholder="Name">
      </div>
      <div class="form-group mb-3">
        <label for="password" class="form-label">Password:</label>
        <input type="password" class="form-control" id="password" name="password" placeholder="Password">
      </div>
      <button id="btn" type="submit" class="btn btn-primary">Login</button>
    </form>
  
</div>
</div>


<link rel="stylesheet" href="assets/style/style-chat.css">
<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">